Guest User

Untitled

a guest
Dec 6th, 2017
143
Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. Jan 01 00:00:23 ultimakersystem-0253054090bd python3[378]: 1970-01-01 00:00:23,664 ERROR initiateHardwareInitialization Exception while initializing hardware.
  2. Jan 01 00:00:23 ultimakersystem-0253054090bd python3[378]: Traceback (most recent call last):
  3. Jan 01 00:00:23 ultimakersystem-0253054090bd python3[378]: File "/usr/lib/python3/dist-packages/serial/serialposix.py", line 322, in _reconfigurePort
  4. Jan 01 00:00:23 ultimakersystem-0253054090bd python3[378]: orig_attr = termios.tcgetattr(self.fd)
  5. Jan 01 00:00:23 ultimakersystem-0253054090bd python3[378]: termios.error: (5, 'Input/output error')
  6. Jan 01 00:00:23 ultimakersystem-0253054090bd python3[378]: During handling of the above exception, another exception occurred:
  7. Jan 01 00:00:23 ultimakersystem-0253054090bd python3[378]: Traceback (most recent call last):
  8. Jan 01 00:00:23 ultimakersystem-0253054090bd python3[378]: File "/usr/share/griffin/griffin/printer/procedures/initialization/initiateHardwareInitialization.py", line 46, in __runHardwareInitializer
  9. Jan 01 00:00:23 ultimakersystem-0253054090bd python3[378]: if not initializer.connect(**parameters):
  10. Jan 01 00:00:23 ultimakersystem-0253054090bd python3[378]: File "/usr/lib/python3/dist-packages/ucFirmwareUpgrade/avr/multi/multiStageProgrammer.py", line 28, in connect
  11. Jan 01 00:00:23 ultimakersystem-0253054090bd python3[378]: if not self.__stk500v2.connect(**kwargs):
  12. Jan 01 00:00:23 ultimakersystem-0253054090bd python3[378]: File "/usr/lib/python3/dist-packages/ucFirmwareUpgrade/common/firmwareUpdateBase.py", line 24, in connect
  13. Jan 01 00:00:23 ultimakersystem-0253054090bd python3[378]: return self.__tryToEnterProgrammingMode()
  14. Jan 01 00:00:23 ultimakersystem-0253054090bd python3[378]: File "/usr/lib/python3/dist-packages/ucFirmwareUpgrade/common/firmwareUpdateBase.py", line 33, in __tryToEnterProgrammingMode
  15. Jan 01 00:00:23 ultimakersystem-0253054090bd python3[378]: if self._low_level.enterProgrammingMode():
  16. Jan 01 00:00:23 ultimakersystem-0253054090bd python3[378]: File "/usr/lib/python3/dist-packages/ucFirmwareUpgrade/avr/stk500v2/lowLevelStk500v2.py", line 132, in enterProgrammingMode
  17. Jan 01 00:00:23 ultimakersystem-0253054090bd python3[378]: self.__serial = Serial(self.__serial_port_name, self.__serial_port_speed, timeout=1, writeTimeout=10000)
  18. Jan 01 00:00:23 ultimakersystem-0253054090bd python3[378]: File "/usr/lib/python3/dist-packages/serial/serialutil.py", line 282, in __init__
  19. Jan 01 00:00:23 ultimakersystem-0253054090bd python3[378]: self.open()
  20. Jan 01 00:00:23 ultimakersystem-0253054090bd python3[378]: File "/usr/lib/python3/dist-packages/serial/serialposix.py", line 296, in open
  21. Jan 01 00:00:23 ultimakersystem-0253054090bd python3[378]: self._reconfigurePort()
  22. Jan 01 00:00:23 ultimakersystem-0253054090bd python3[378]: File "/usr/lib/python3/dist-packages/serial/serialposix.py", line 325, in _reconfigurePort
  23. Jan 01 00:00:23 ultimakersystem-0253054090bd python3[378]: raise SerialException("Could not configure port: %s" % msg)
  24. Jan 01 00:00:23 ultimakersystem-0253054090bd python3[378]: serial.serialutil.SerialException: Could not configure port: (5, 'Input/output error')
  25. Jan 01 00:00:23 ultimakersystem-0253054090bd python3[378]: 1970-01-01 00:00:23,741 INFO faultHandler error(<class 'griffin.printer.faultHandler.FaultHandler'>, Failed to program firmware [motion_controller] for initialization, 34, {})
  26. Jan 01 00:00:23 ultimakersystem-0253054090bd python3[378]: 1970-01-01 00:00:23,745 WARNING registry Retrieved unset preference: FIRST_RUN_COMPLETED
  27. Jan 01 00:00:23 ultimakersystem-0253054090bd python3[378]: 1970-01-01 00:00:23,747 INFO printerService FACTORY_SETUP_WIZARD completed: True
  28. Jan 01 00:00:23 ultimakersystem-0253054090bd python3[378]: 1970-01-01 00:00:23,748 INFO printerService WELCOME_SETUP_WIZARD completed: True
  29. Jan 01 00:00:23 ultimakersystem-0253054090bd python3[378]: 1970-01-01 00:00:23,749 INFO root Starting service: PrinterService
  30. Jan 01 00:00:23 ultimakersystem-0253054090bd python3[378]: 1970-01-01 00:00:23,784 ERROR faultHandler added Fault: L:ERROR C:MOTION_CONTROLLER_UPDATE_FAILED M:Failed to program firmware [motion_controller] for initialization
  31. Jan 01 00:00:23 ultimakersystem-0253054090bd python3[378]: 1970-01-01 00:00:23,822 INFO printerStateProperty State change: booting -> error
  32. Jan 01 00:00:24 ultimakersystem-0253054090bd python3[187]: 1970-01-01 00:00:24,026 WARNING dbusif DBus call took longer than allowed: 0.156574: <function EventHistoryService.getEventsByType at 0xa5542fa8>((<griffin.history.eventHistoryService.EventHistoryService at /nl/ultimaker/event_history at 0xa660e170>, dbus.Int32(131072), dbus.Int32(0), dbus.Int32(1)), {})
  33. Jan 01 00:00:24 ultimakersystem-0253054090bd python3[378]: 1970-01-01 00:00:24,082 INFO procedure HardwareInitializationProcedure(key='HARDWARE_INITIALIZATION') transitioning from InitiateHardwareInitialization(key='FIRMWARE_UPDATE_CHECKING') --> None
  34. Jan 01 00:00:24 ultimakersystem-0253054090bd python3[378]: 1970-01-01 00:00:24,102 INFO printerService Procedure finished: HARDWARE_INITIALIZATION
  35. Jan 01 00:00:24 ultimakersystem-0253054090bd python3[378]: 1970-01-01 00:00:24,103 INFO marlinLowLevelCommunication Opening serial port: /dev/ttyS1
  36. Jan 01 00:00:24 ultimakersystem-0253054090bd python3[378]: 1970-01-01 00:00:24,107 ERROR marlinLowLevelCommunication Failed to open serial port: /dev/ttyS1. Reason: Could not configure port: (5, 'Input/output error')
  37. Jan 01 00:00:24 ultimakersystem-0253054090bd python3[378]: Traceback (most recent call last):
  38. Jan 01 00:00:24 ultimakersystem-0253054090bd python3[378]: File "/usr/lib/python3/dist-packages/serial/serialposix.py", line 322, in _reconfigurePort
  39. Jan 01 00:00:24 ultimakersystem-0253054090bd python3[378]: orig_attr = termios.tcgetattr(self.fd)
  40. Jan 01 00:00:24 ultimakersystem-0253054090bd python3[378]: termios.error: (5, 'Input/output error')
  41. Jan 01 00:00:24 ultimakersystem-0253054090bd python3[378]: During handling of the above exception, another exception occurred:
  42. Jan 01 00:00:24 ultimakersystem-0253054090bd python3[378]: Traceback (most recent call last):
  43. Jan 01 00:00:24 ultimakersystem-0253054090bd python3[378]: File "/usr/share/griffin/griffin/printer/drivers/marlin/marlinLowLevelCommunication.py", line 40, in open
  44. Jan 01 00:00:24 ultimakersystem-0253054090bd python3[378]: self.__serial = Serial(self.__port_name, self.__BAUDRATE, timeout=0.1)
  45. Jan 01 00:00:24 ultimakersystem-0253054090bd python3[378]: File "/usr/lib/python3/dist-packages/serial/serialutil.py", line 282, in __init__
  46. Jan 01 00:00:24 ultimakersystem-0253054090bd python3[378]: self.open()
  47. Jan 01 00:00:24 ultimakersystem-0253054090bd python3[378]: File "/usr/lib/python3/dist-packages/serial/serialposix.py", line 296, in open
  48. Jan 01 00:00:24 ultimakersystem-0253054090bd python3[378]: self._reconfigurePort()
  49. Jan 01 00:00:24 ultimakersystem-0253054090bd python3[378]: File "/usr/lib/python3/dist-packages/serial/serialposix.py", line 325, in _reconfigurePort
  50. Jan 01 00:00:24 ultimakersystem-0253054090bd python3[378]: raise SerialException("Could not configure port: %s" % msg)
  51. Jan 01 00:00:24 ultimakersystem-0253054090bd python3[378]: serial.serialutil.SerialException: Could not configure port: (5, 'Input/output error')
  52. Jan 01 00:00:24 ultimakersystem-0253054090bd python3[407]: 1970-01-01 00:00:24,662 INFO root Creating service: NfcService
  53. Jan 01 00:00:24 ultimakersystem-0253054090bd python3[406]: 1970-01-01 00:00:24,774 INFO root Creating service: LedService
  54. Jan 01 00:00:24 ultimakersystem-0253054090bd python3[349]: 1970-01-01 00:00:24,939 INFO registryFile Saving preferences to /var/lib/griffin/network_preferences.json
  55. Jan 01 00:00:25 ultimakersystem-0253054090bd systemd[1]: Started Griffin nfc service.
  56. Jan 01 00:00:25 ultimakersystem-0253054090bd systemd[1]: Started Griffin led service.
  57. Jan 01 00:00:25 ultimakersystem-0253054090bd systemd[1]: Starting Griffin HTTP service...
  58. Jan 01 00:00:25 ultimakersystem-0253054090bd systemd[1]: Started Griffin HTTP service.
  59. Jan 01 00:00:25 ultimakersystem-0253054090bd systemd[1]: Starting Griffin Human Machine Interface service...
  60. Jan 01 00:00:25 ultimakersystem-0253054090bd systemd[1]: Started Griffin Human Machine Interface service.
  61. Jan 01 00:00:25 ultimakersystem-0253054090bd python3[406]: 1970-01-01 00:00:25,130 INFO threadpool Threadqueue increasing, currently has 0 workers, starting 10 extra worker(s)
  62. Jan 01 00:00:25 ultimakersystem-0253054090bd python3[407]: 1970-01-01 00:00:25,126 INFO registryFile Reading preferences from /var/lib/griffin/nfc_hotend_tag_links.json
  63. Jan 01 00:00:25 ultimakersystem-0253054090bd python3[407]: 1970-01-01 00:00:25,130 INFO timerRegistry Setting up thread for registryFile: 'nfc_hotend_tag_links.json'
  64. Jan 01 00:00:25 ultimakersystem-0253054090bd python3[407]: 1970-01-01 00:00:25,142 INFO threadpool Threadqueue increasing, currently has 0 workers, starting 10 extra worker(s)
  65. Jan 01 00:00:25 ultimakersystem-0253054090bd python3[406]: 1970-01-01 00:00:25,220 INFO registryFile Reading preferences from /var/lib/griffin/main_lighting.json
  66. Jan 01 00:00:25 ultimakersystem-0253054090bd python3[406]: 1970-01-01 00:00:25,240 INFO timerRegistry Setting up thread for registryFile: 'main_lighting.json'
  67. Jan 01 00:00:25 ultimakersystem-0253054090bd jedi-display[412]: Selected language: en
  68. Jan 01 00:00:25 ultimakersystem-0253054090bd jedi-display[412]: frame_buffer_device '/dev/fb0' does not exist. Please set correct FRAME_BUFFER_DEVICE environment variable
  69. Jan 01 00:00:25 ultimakersystem-0253054090bd systemd[1]: griffin.hmi.service: main process exited, code=exited, status=255/n/a
  70. Jan 01 00:00:25 ultimakersystem-0253054090bd systemd[1]: Unit griffin.hmi.service entered failed state.
  71. Jan 01 00:00:25 ultimakersystem-0253054090bd python3[406]: 1970-01-01 00:00:25,292 WARNING linuxLEDClass Unable to determine maximum brightness for led /sys/class/leds/pca963x:red/max_brightness ([Errno 2] No such file or directory: '/sys/class/leds/pca963x:red/max_brightness')
  72. Jan 01 00:00:25 ultimakersystem-0253054090bd python3[406]: 1970-01-01 00:00:25,294 WARNING linuxLEDClass Unable to open led /sys/class/leds/pca963x:red/brightness ([Errno 2] No such file or directory: '/sys/class/leds/pca963x:red/brightness')
  73. Jan 01 00:00:25 ultimakersystem-0253054090bd python3[406]: 1970-01-01 00:00:25,295 WARNING linuxLEDClass Falling back to fake hardware
  74. Jan 01 00:00:25 ultimakersystem-0253054090bd python3[406]: Traceback (most recent call last):
  75. Jan 01 00:00:25 ultimakersystem-0253054090bd python3[406]: File "/usr/share/griffin/griffin/led/hardware/drivers/linuxLEDClass.py", line 49, in __init__
  76. Jan 01 00:00:25 ultimakersystem-0253054090bd python3[406]: self.__brightness = open(os.path.join(self.__base_path, "brightness"), "wb", 0)
  77. Jan 01 00:00:25 ultimakersystem-0253054090bd python3[406]: FileNotFoundError: [Errno 2] No such file or directory: '/sys/class/leds/pca963x:red/brightness'
  78. Jan 01 00:00:25 ultimakersystem-0253054090bd python3[406]: During handling of the above exception, another exception occurred:
  79. Jan 01 00:00:25 ultimakersystem-0253054090bd python3[406]: Traceback (most recent call last):
  80. Jan 01 00:00:25 ultimakersystem-0253054090bd python3[406]: File "/usr/share/griffin/main.py", line 48, in <module>
  81. Jan 01 00:00:25 ultimakersystem-0253054090bd python3[406]: startService(sys.argv[1], sys.argv[2], *sys.argv[3:])
  82. Jan 01 00:00:25 ultimakersystem-0253054090bd python3[406]: File "/usr/share/griffin/main.py", line 34, in startService
  83. Jan 01 00:00:25 ultimakersystem-0253054090bd python3[406]: service = service_class(*args)
  84. Jan 01 00:00:25 ultimakersystem-0253054090bd python3[406]: File "/usr/share/griffin/griffin/led/ledService.py", line 30, in __init__
  85. Jan 01 00:00:25 ultimakersystem-0253054090bd python3[406]: self._onPrinterStateChanged(self.__printer.getProperty("state"))
  86. Jan 01 00:00:25 ultimakersystem-0253054090bd python3[406]: File "/usr/share/griffin/griffin/led/ledService.py", line 180, in _onPrinterStateChanged
  87. Jan 01 00:00:25 ultimakersystem-0253054090bd python3[406]: self.__start()
  88. Jan 01 00:00:25 ultimakersystem-0253054090bd python3[406]: File "/usr/share/griffin/griffin/led/ledService.py", line 191, in __start
  89. Jan 01 00:00:25 ultimakersystem-0253054090bd python3[406]: buttonRingController.ButtonRingController(buttonRingHardware.ButtonRingHardware())
  90. Jan 01 00:00:25 ultimakersystem-0253054090bd python3[406]: File "/usr/share/griffin/griffin/led/hardware/buttonRingHardware.py", line 27, in __init__
  91. Jan 01 00:00:25 ultimakersystem-0253054090bd python3[406]: self.__leds[led] = LinuxLEDClass("pca963x", led, function)
  92. Jan 01 00:00:25 ultimakersystem-0253054090bd python3[406]: File "/usr/share/griffin/griffin/led/hardware/drivers/linuxLEDClass.py", line 53, in __init__
  93. Jan 01 00:00:25 ultimakersystem-0253054090bd python3[406]: self.__brightness = __LinuxLEDClassFakeBrightness(device, color, function)
  94. Jan 01 00:00:25 ultimakersystem-0253054090bd python3[406]: NameError: name '_LinuxLEDClass__LinuxLEDClassFakeBrightness' is not defined
  95. Jan 01 00:00:25 ultimakersystem-0253054090bd python3[406]: 1970-01-01 00:00:25,350 INFO registryFile Saving preferences to /var/lib/griffin/main_lighting.json
  96. Jan 01 00:00:25 ultimakersystem-0253054090bd python3[190]: 1970-01-01 00:00:25,406 INFO systemService Added dbus service 'nfc' to the reset callbacks with function 'resetSettings'
  97. Jan 01 00:00:25 ultimakersystem-0253054090bd python3[407]: 1970-01-01 00:00:25,408 INFO root Starting service: NfcService
  98. Jan 01 00:00:25 ultimakersystem-0253054090bd python3[406]: 1970-01-01 00:00:25,464 WARNING linuxLEDClass Unable to close led /sys/class/leds/pca963x:red ('LinuxLEDClass' object has no attribute '_LinuxLEDClass__brightness')
  99. Jan 01 00:00:25 ultimakersystem-0253054090bd python3[407]: Cannot open I2C bus: No such file or directory
  100. Jan 01 00:00:25 ultimakersystem-0253054090bd systemd[1]: griffin.hmi.service holdoff time over, scheduling restart.
  101. Jan 01 00:00:25 ultimakersystem-0253054090bd systemd[1]: Stopping Griffin Human Machine Interface service...
  102. Jan 01 00:00:25 ultimakersystem-0253054090bd systemd[1]: Starting Griffin Human Machine Interface service...
  103. Jan 01 00:00:25 ultimakersystem-0253054090bd python3[407]: Cannot open I2C bus: No such file or directory
  104. Jan 01 00:00:25 ultimakersystem-0253054090bd python3[407]: 1970-01-01 00:00:25,591 ERROR nfcController Failed to open NFC hardware. Starting the service with du
RAW Paste Data